{
    "aspect_ratio": 0.7142857142857143,
    "comment_count": 1,
    "created_at": "2020-01-05T19:47:11",
    "deletion_reason": null,
    "description": "\"Previous\":/images/2233247 || \"next\":/images/2246396\r\nArtist's description from DA:\r\n[bq]Aww man. (Missing a train or any kind of transport is awful though, I can relate to the feeling, Featherfall)\r\n\r\nTold you I could finish it in time >: ) I don't know how quickly I'll be able to finish page 42 though. I'll try to aim for next sunday, no guarantees but I'll do my best! If it can't be done for whatever reason, I'll keep you updated on my status updates.\r\nThere's also another change in scenery (thank the stars)! I was getting a bit tired of drawing so many books. I struggled with the scenery in the last panel but I think it turned out at least decent. Looks a little anime-ish honestly.[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-05T19:47:11",
    "format": "png",
    "height": 2100,
    "hidden_from_users": false,
    "id": 2239628,
    "intensities": {
        "ne": 42.20249,
        "nw": 36.979626,
        "se": 50.65813,
        "sw": 35.459716
    },
    "mime_type": "image/png",
    "name": "ddnqc7i-43bada49-f4d9-49db-8ae8-f9590b5ecfa6.png",
    "orig_sha512_hash": "9ecfdf5dc8d11c109cc03567cff646516cd3d6f6755a87c7fc172880175c79d79dd9dc9ccea9aab7439a4956c14baa4e1758d206ceb5975bb972e64dfcf05788",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239628.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239628/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239628/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239628/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239628/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239628/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239628/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239628/thumb_tiny.png"
    },
    "score": 29,
    "sha512_hash": "3286d6feb37a0d33c2d703d7df1ecdcc6f0f2627f1a3933c52e7c636088afb63968d4727fcf87951fbe7ec9d63f0eaecafda9038f99be85c9d4a2c33392c5286",
    "source_url": "https://www.deviantart.com/bootsdotexe/art/Beyond-our-Borders-Chapter-1-Page-41-825920334",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        23531,
        26029,
        26810,
        29808,
        33855,
        35201,
        36457,
        38185,
        40482,
        42350,
        42939,
        43995,
        45765,
        46500,
        58548,
        81044,
        135047,
        237793,
        275980,
        374221,
        479958,
        479959
    ],
    "tags": [
        "comic",
        "earth pony",
        "face paint",
        "headbutt",
        "male",
        "mountain",
        "oc",
        "pony",
        "safe",
        "solo",
        "stallion",
        "tail wrap",
        "train tracks",
        "unshorn fetlocks",
        "head wrap",
        "oc only",
        "oc:featherfall",
        "realistic horse legs",
        "leg wrapping",
        "ponyville train station",
        "artist:bootsdotexe",
        "comic:beyond our borders"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T18:17:33",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 29,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239628__safe_artist-colon-bootsdotexe_oc_oc+only_oc-colon-featherfall_earth+pony_pony_comic-colon-beyond+our+borders_comic_face+paint_head+wrap_headbutt_leg+wr.png",
    "width": 1500,
    "wilson_score": 0.8138089301840361
}
